function FileData_Pairs(x)
{
x.t("144","tibemstemporaryqueue");
x.t("tibemsqueue_destroy","destroy");
x.t("tibemsdestination","page");
x.t("description","page");
x.t("create","queue");
x.t("related","types");
x.t("type","purpose");
x.t("tibemsqueue_create","create");
x.t("queue","object");
x.t("queues","deliver");
x.t("name","queue");
x.t("exactly","consumer");
x.t("destination","tibemsqueue");
x.t("destroy","queue");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","destination");
x.t("151","tibemsqueue_destroy");
x.t("152","tibemsqueue_getqueuename");
x.t("153","related");
x.t("types","tibemsdestination");
x.t("purpose","queues");
x.t("tibemsqueue_getqueuename","name");
x.t("154","tibco");
x.t("consumer","function");
x.t("tibco","software");
x.t("message","exactly");
x.t("deliver","message");
x.t("tibemstemporaryqueue","page");
x.t("page","144");
x.t("page","tibemsqueue_create");
x.t("page","154");
x.t("tibemsqueue","type");
x.t("tibemsqueue","tibco");
x.t("tibemsqueue","tibemsqueue");
x.t("object","151");
x.t("object","152");
x.t("object","153");
}
